[
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_num_2.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/num_2.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_char_f.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/char_f.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_ic_launcher.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/ic_launcher.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_char_x.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/char_x.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_char_o.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/char_o.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_char_d.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/char_d.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_char_h.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/char_h.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_num_0.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/num_0.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_char_m.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/char_m.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_char_t.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/char_t.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/layout-land_layout_dream.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/layout-land/layout_dream.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_num_7.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/num_7.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_num_6.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/num_6.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/xml_dream_info.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/xml/dream_info.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_char_i.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/char_i.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_char_z.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/char_z.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_char_a.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/char_a.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_char_r.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/char_r.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/layout_layout_dream.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/layout/layout_dream.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_num_9.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/num_9.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_char_u.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/char_u.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_char_p.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/char_p.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_num_4.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/num_4.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_char_k.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/char_k.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_char_w.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/char_w.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/font_fredoka_one.ttf.flat",
        "source": "com.example.daydreamclock.app-main-34:/font/fredoka_one.ttf"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_num_3.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/num_3.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_char_g.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/char_g.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/font_nunito_extrabold.ttf.flat",
        "source": "com.example.daydreamclock.app-main-34:/font/nunito_extrabold.ttf"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_num_colon.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/num_colon.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_char_plus.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/char_plus.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_char_c.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/char_c.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_num_1.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/num_1.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_char_n.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/char_n.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_char_y.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/char_y.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_char_s.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/char_s.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_char_j.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/char_j.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_char_b.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/char_b.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_num_8.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/num_8.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_num_5.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/num_5.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_char_q.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/char_q.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_char_l.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/char_l.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_char_dot.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/char_dot.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_char_dash.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/char_dash.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_char_v.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/char_v.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_char_slash.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/char_slash.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-32:/drawable_char_e.xml.flat",
        "source": "com.example.daydreamclock.app-main-34:/drawable/char_e.xml"
    }
]